# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'mina/newrelic/version'

Gem::Specification.new do |spec|
  spec.name          = 'mina-newrelic'
  spec.version       = Mina::Newrelic::VERSION
  spec.authors       = ['Navin Peiris']
  spec.email         = %w(navin.peiris@gmail.com)
  spec.description   = %q{Provides New Relic integration for mina}
  spec.summary       = %q{Provides New Relic integration for mina}
  spec.homepage      = 'https://github.com/navinpeiris/mina-newrelic'
  spec.license       = 'MIT'

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = %w(lib)

  spec.add_dependency 'newrelic_rpm', '>= 3.6.0'
  spec.add_dependency 'mina', '>= 0.3.0'

  spec.add_development_dependency 'bundler', '~> 1.3'
end
